/* Class = "NSMenuItem"; title = "Fill Screen"; ObjectID = "7As-0J-gWV"; */
"7As-0J-gWV.title" = "Mode plein écran";

/* Class = "NSButtonCell"; title = "Map window"; ObjectID = "9Ax-9i-9Mt"; */
"9Ax-9i-9Mt.title" = "Fenêtre de carte";

/* Class = "NSButtonCell"; title = "Local Network"; ObjectID = "AJ1-3a-9ld"; */
"AJ1-3a-9ld.title" = "Réseau local";

/* Class = "NSMenuItem"; title = "Stretch to Fill Screen"; ObjectID = "at0-7F-mP5"; */
"at0-7F-mP5.title" = "Mode plein écran";

/* Class = "NSButtonCell"; title = "Flow Treemap"; ObjectID = "dvR-D7-ahp"; */
"dvR-D7-ahp.title" = "Carte d’arborescence de flux";

/* Class = "NSTextFieldCell"; title = "Animated Desktop Image"; ObjectID = "htm-ia-bNq"; */
"htm-ia-bNq.title" = "Fond d’écran animé";

/* Class = "NSButtonCell"; title = "Use System default"; ObjectID = "XnN-dR-Smh"; */
"XnN-dR-Smh.title" = "Utiliser les réglages prédéfinis du système";

/* Class = "NSMenuItem"; title = "Fit to Screen"; ObjectID = "XZg-GT-8Q9"; */
"XZg-GT-8Q9.title" = "Adapter à l'écran";

